repositories:
- name: prometheus-community
  url: https://prometheus-community.github.io/helm-charts

releases:
- name: prometheus-blackbox-exporter
  namespace: ioc-terraform
  chart: prometheus-community/prometheus-blackbox-exporter
  version: 7.0.0
  installed: true
  values:
    - values.yaml.gotmpl
